[String]
10000 = Ok
10001 = trasferimento dei dati, attendere prego ...
10002 = Unknown
10003 = Retry
10004 = Annulla
10005 = Disconnected
10006 = Connessione in corso ...

14000 = Loading GPRS biblioteca fallito.
14001 = connessione internet Creazione fallita!
14002 = Disconnessione GPRS fallito.
14003 = connessione GPRS disconnesso.
14004 = Nome RAS vuoto.
14005 = Errore durante il caricamento Bluedrv biblioteca.
14006 = Errore caricando ogni API.
14007 = Errore durante l'impostazione richiesta.
14008 = Pin code vuoto.
14009 = Errore durante l'accoppiamento con il dispositivo. Si prega di accertarsi che le impostazioni Bluetooth sul telefono cellulare siano corretti, quindi la riparazione. \ NVuoi ritentare la connessione?
14010 = Errore durante l'impostazione di default del dispositivo.
14011 = Errore durante il nome del modello ricevendo dispositivo.
14012 = Errore durante la lettura di informazioni sulla periferica.
14013 = dispositivo Bluetooth portatile o non trovato.
14014 = deve ottenere i primi dati.
14015 = Il portatile è al momento disponibile. Si prega di assicurarsi che la schermata principale del portatile viene visualizzato, e che il portatile non è attualmente utilizzato da altri programmi.
14016 = Si prega di assicurarsi che il dispositivo sia ben collegato al computer.
14017 = Si prega di assicurarsi che il dispositivo sia ben collegato al computer.
14018 = Scrittura dati al cellulare failed!
14019 = Lettura dati dal telefono cellulare failed!
14020 = Eliminazione di telefonia mobile non riuscita.
14021 = Errore parametro di controllo.
14022 = Handset memoria è piena.
14023 = Nessun collegamento del dispositivo.
14024 = Questa funzione non è supportata.
14025 = n. dati.
14026 = Impossibile aprire il file.
14027 = Formato file non supportato.
14028 = date valide / tempo.
14029 = Errore durante la lettura / scrittura dei dati.
14030 = dati non validi.
14031 = libreria di collegamento fallito.
14032 = File di errore o il nome del file non esiste!
14033 = Il thread è terminato!
14034 = n. carta SIM.
14035 = function Limited.
14036 = Handset alcuna risposta.
14037 = La causa dell'errore potrebbe essere: 1. il portatile è ancora in processo di accensione. 2. C'è un errore nella carta SIM. Si prega di fare clic sul pulsante Aggiorna per riavviare il processo.
14038 = Errore sconosciuto!
14039 = Errore durante la connessione audio HF.
14040 = Errore di scollegare HF audio.
14041 = Errore durante la connessione socket.

15000 = Phone Menu

15002 =% s non è collegato.
15003 =% s è collegato.

16000 = Phone Book
16001 = Dial
16002 = Navigate
16003 = Via:
16004 = Numero di casa:
16005 = City:
16006 = Postal Code:
16007 = Stato:
16008 = Paese:

17000 = Text Message
17001 = Nome:

17003 = Message
17004 = Data:

18000 = File Manager
20000 = Cerca Phone
20001 =% s trovato.
21001 = accoppiamento con il telefono cellulare Circa 
21002 = per connettersi al telefono per la prima volta. Se il vostro telefono cellulare richiede di specificare una password, digitate:
21003 = 1234
21005 = Pairing telefono cellulare, attendere prego ...
21006 = Pair
21007 = Ricerca per telefoni cellulari, attendere prego ...
21008 = connessione del telefono cellulare, attendere prego ...

22000 = Search
22002 = Si prega di assicurarsi che il Bluetooth è attivato sul tuo cellulare.
22003 = Inizia la ricerca per telefoni cellulari, ora?

23000 = Dial Pad

24000 = Connesso
24001 = collegato con successo% s
24002 = Si prega di configurare il telefono cellulare per consentire la connessione al tuo Falk PND automaticamente. Consultare sul tuo cellulare manuale per maggiori dettagli.
24003 = Nessun dispositivo Bluetooth trovato
24004 = Nessun dispositivo Bluetooth trovato
24005 = Vuoi riprovare?
24006 = Vuoi davvero disconnettere?
24007 = Disconnetti
24008 = Connect

24010 = Inserisci la password
24011 = Password

25000 = Bluetooth
26000 = Impostazioni

27000 = Registro chiamate
27001 = Chiamate in arrivo
27002 = Chiamate in uscita
27003 = mancante chiede

27005 = Numero:
27006 = Data:
27007 = Time:
27008 = Calling ...
27009 = call out
27010 = Chiamata in arrivo
27011 = Incoming Text Message
27012 = Hai ricevuto un nuovo messaggio di testo da
27013 = Vuoi leggerlo ora?


28011 = File Manager Impostazioni
28012 = file trasferiti saranno memorizzati qui:
28013 = Internet
28014 = File Manager
28015 = Ring Tone
28016 = Keep rubrica nella memoria della carta
28017 = conservare i messaggi di testo in una memory card

29000 = Change Directory

29002 = Il trasferimento di file:
29003 = Ring Tone:

30000 = Phone Book
30001 = Messaggi
30002 = File Manager


30005 = Impostazioni



30009 = Non mostrare più questo messaggio
30010 = Cerca Phone
30011 = Phone Book
30012 = Messaggi
30013 = File Manager

30015 = Bluetooth
30016 = Opzioni
30017 = Call History
30018 = Voice Dialing




30023 = Invio messaggio di testo. Attendere prego ...
30024 = Nessun dato disponibile
30025 = Dati non disponibili.
30026 = Si prega di notare che non tutti i telefoni cellulari supportano questa caratteristica.
30027 chiamate senza risposta =
30028 = Ti sei perso una chiamata da
30029 = Vuoi richiamare ora?
30030 = Il trasferimento di file. Attendere prego ...
30031 = Suonerie
30032 = Connessione non riuscita
30033 = Annulla il trasferimento di file
30034 = Vuoi davvero fermare il trasferimento dei dati?

30035 = Storage Problem
30036 = La memoria è di sola lettura e non può salvare i dati.
30037 = La memoria è piena e non può salvare i dati.
30038 = n. telefono cellulare connesso.
30039 = Vuoi per collegare un telefono cellulare?

30040 = Extension
30041 = Sound Switch
30042 = Bluetooth On
30043 = Bluetooth Off
30044 = Device Connect
30055 = Call Switch
30066 = convocazione
30077=Explorer